<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства страницы">
<!ENTITY location.label "Адрес:">
<!ENTITY lastModified.label "Последнее изменение:">
<!ENTITY titleInput.label "Заголовок:">
<!ENTITY authorInput.label "Автор:">
<!ENTITY descriptionInput.label "Описание:">
<!ENTITY locationNewPage.label "[Новая страница, еще не сохранена]">
<!ENTITY EditHEADSource1.label "Опытным пользователям:">
<!ENTITY EditHEADSource2.label "Чтобы изменить другое содержимое секции &lt;head&gt;, выберите &quot;HTML-код&quot; из меню &quot;Вид&quot; панели режима редактирования.">
